.chat-room-page{
  width: 200px;
  height: 350px;
}

.chat-room-page .room-name{
  font-size: 20;
  font-weight: bold;
  margin-bottom: 15px;
}

.chat-room-page .message-container{
  border-radius: 4px;
  border: 1px solid grey;
  height: 230px;
  margin-bottom: 10px;
  padding: 10px;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none; 
}

.chat-room-page .message-container::-webkit-scrollbar{
  display: none;
}

.message-item{
  margin-bottom: 5px;
  font-size: 10px;
}

.my-message {
  background-color: lightgray;
  border-radius: 4px;
  padding: 10px 5px;
  text-align: left;
}

.received-message{
  background-color: lightblue;
  border-radius: 4px;
  padding: 10px 5px;
  text-align: right;
}

.chat-room-page .input-send{
  width: 187px;
  border-radius: 4px;
  padding: 10px 5px;
  margin-bottom: 10px;
  font-size: 10px;
  background-color: rgb(228, 227, 227);
}

.chat-room-page .input-send:focus{
  outline: none;
}

.chat-room-page .btn-send{
  width: 185px;
}